/* Localized versions of task strings */

taskString = "Ruhezustand";
taskDescription = "Ruhezustand der Computer aktivieren";
longTaskDescription = "Ruhezustand der Zielcomputer aktivieren";
actionString = "Ruhezustand";

summary = "Ruhezustand der Zielcomputer aktivieren";
